[setup]
ServerName=Inferno
GameDBName=Game3G
GameDBAcc=sa
GameDBPasswd=Azurawillown1
AccountDBName=Account
AccountDBAcc=sa
AccountDBPasswd=Azurawillown1
ver=1

[Server]
LoginSrvAddr=70.36.96.81
LoginSrvPort=5600
MapFilePath=.\

[RunGate]
Rungate1=70.36.96.81,70.36.96.81:7201
Rungate2=70.36.96.81,70.36.96.81:7202
Rungate3=0
Rungate4=0
Rungate5=0
Rungate6=0
Rungate7=0
Rungate8=0
